- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# NodeTrackerManipulator.cpp File Reference

`#include <osgGA/NodeTrackerManipulator>`
`#include <osg/Quat>`
`#include <osg/Notify>`
`#include <osg/Transform>`
`#include <osgUtil/IntersectVisitor>`

Include dependency graph for NodeTrackerManipulator.cpp:

## Variables
const float | TRACKBALLSIZE = 0.8f

## Variable Documentation

const float TRACKBALLSIZE = 0.8f